<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:id="@+id/layout"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
	android:padding="10dp">
	<ImageButton
		android:id="@+id/status"
		android:background="@drawable/beem_launcher_icon_silver"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_centerVertical="true"
		android:layout_alignParentLeft="true"
		android:layout_marginRight="10dp" />
	<TextView
		android:id="@+id/pseudo"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_toRightOf="@id/status"
		style="@style/NotificationTitle" />
	<TextView
		android:id="@+id/msgstatus"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_toRightOf="@id/status"
		android:layout_below="@id/pseudo"
		style="@style/NotificationText" />
</RelativeLayout>